@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

@font-face {
	font-family: Norwester;
	src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/captainpizza.net.au/fonts/norwester.otf);
}

.navbar {
    background: rgb(0 0 0) !important;
}

body {
   background: #0b4599; /* Old browsers */
	background: -moz-linear-gradient(top,  #0b4599 55%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#0b4599), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b4599 55%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b4599 55%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b4599 55%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b4599 55%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4599', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: 'Poppins', sans-serif !important;
}

.office-info {
	background: url(uploads/ne.jpg)  no-repeat !important;
    background-attachment: fixed !important;
	background-size: cover !important;
	background-position: center !important;
} 

.office-info .logo img {
    width: 247px;
    padding: 16px;
}

.office-info .desk-top-title {
    font-family: 'Poppins', sans-serif !important;
}

p.store-info.text-danger {
    margin-left: 10px;
}

#estimated-time {
	color: #fff;
}

.pn-Advancer {
    background-color: #4440 !important;
}

#menu {
    box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
    background-color: #c52c27 !important;
}

.menu-item {
	margin-bottom: 0px !important;
	background: url(images/bg.jpg) !important;
	background-attachment: fixed !important;
	background-size: cover !important;
		
}

#menu ul li a {
	padding-right: 50px;
	padding-left: 50px;
	font-size: 15px !important;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif !important;
	letter-spacing: .2em;
	font-weight: 500;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
    color: #e7ec1a !important;
    border-bottom: none !important;
}

#menu ul li a:hover {
    /* background: #fff !important; */
}

.menu-item {
   padding: 10px;
   margin-bottom: 40px;
}

#menu-items h1 {
	font-size: 40px !important;
	font-weight: 800;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: Norwester !important;
	color: #ffe300 !important;
	text-align: center !important;
}

#menu-items .item-title {
	text-transform: capitalize;
	/* color: #f1ea29!important; */
	font-family: 'Poppins', sans-serif !important;
}

li#TwoLargePizzaHerbGarlicCheeseStarterandlDrinkoftheCustomersChoice_6120187 .item-title {
    font-size: 14px;
}

#menu-items .item-price {
	font-family: 'Poppins', sans-serif !important;
	 color: #000;;
}

.item-description {
    text-transform: unset;
    color: #646464 !important;
}

 #menu-items ul li.group, 
 #menu-items ul li.single {
    border-radius: 10px;
    border: 1px #00000038 solid !important;
    background: #fff !important;
}  

#menu-items ul li.single:hover,
#menu-items ul li.group:hover {
	border: 1px #6a6a6a solid !important;
}

.section {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif!important;
}

.modal-header > h4 {
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
}

#menu-items .modal-popup .modal-header .item-description-popup {
    color: #646464;
    text-transform: unset;
}

label {
	font-family: 'Poppins', sans-serif!important;
}

p {
	font-family: 'Poppins', sans-serif!important;
}

.popup-current-toppings #current-toppings-hd, .popup-extra-toppings #extra-toppings-hd, .item-option-radio p {
    font-family: 'Poppins', sans-serif !important;
}

input#modal-addbtn {
    font-family: 'Poppins', sans-serif !important;
    text-transform: uppercase;
}

input:checked+.input-group-label {
    background: #c52c27 !important;
}

.input-group-label:hover {
    background: #c2181e30 !important;
}

.item-add-buttons .btn-primary {
    font-family: 'Poppins', sans-serif !important;
    background-color: #f1ea29 !important;
    border-color: #f1ea29  !important;
    border-radius: 0px;
    color: #c52c27 !important;
    text-transform: uppercase;
    font-weight: 500 !important;
}

.btn-primary:hover {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}

.section span {
    font-family: 'Poppins', sans-serif;
    text-shadow: none;
}

@media screen and (min-width: 1025px){
	.menu-item {
		margin-bottom: 0px !important;
		background: url(uploads/bg_1.jpg) !important;
		background-attachment: fixed !important;
		background-size: cover !important;
		
	}
	#menu-desc-header, #menu-desc-footer {
		font-style: normal;
	}
}

@media (max-width: 1024px){
    #menu-items h1 {
		font-size: 23px;
		bottom: 0px;
		background: transparent;
	}
	#menu-desc-header, #menu-desc-footer {
		text-align: center;
	}
}


@media only screen and (min-width: 769px){
	#menu ul li a:hover, #menu ul li:hover > a {
		color: #e7ec1a !important;
		background: #c52c27 !important;
	}
}

@media (max-width: 768px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
        background-color: #3498db00 !important;
    }
    #menu ul li a {
        color: #fff !important;
        letter-spacing: 1px;
        padding: 14px !important;
        background-color: #fff0 !important;
    }
	#menu-items {
        padding: 2px !important;
    }
	#menu-items h1 {
        text-align: center;
        background-color: #e2e2e200 !important;
        font-size: 25px !important;
    }
    #menu-items ul li.group, #menu-items ul li.single {
         padding: 20px;
         margin-bottom: 10px;
    }
    #menu-items .item-title {
		font-size: 16px !important;
	}
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

@media (max-width: 480px){
	#menu-cont > #menu > #menu-ul > li > a.menu-active {
        color: #e7ec1a !important;
     }
	.menu-item {
		padding: 20px !important;
	}
	#menu-items .item-title {
		margin-top: 10px;
		padding-top: 50px;
		font-size: 16px !important;
	}
}

@media (max-width: 320px){
	#menu-items h1 {
		font-size: 26px !important;
	}
}

@media (max-width: 280px) {
	#menu-items h1 {
		font-size: 21px !important;
	}
}